<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add Properties</title>
    <!-- Google Font: Source Sans Pro -->

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>


    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="headerfooter.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <script src="./Addproperties.js"></script>

</head>

<body>
    <header style="width: 100%;">
        <div class="pos-f-t">
            <div class="collapse" id="navbarToggleExternalContent">
                <div class="bg-header-content p-4">
                    <div class="row">
                        <div class="col-sm-4">
                            <h1 class="text-white h1 "><a class="text-white" href="./index.html">TRANG CHỦ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Contact.html">TRANG LIÊN HỆ</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="">TRANG TIN TỨC</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./About.html">VỀ CÔNG TY</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Apartment.html">TRANG
                                    MUA/BÁN NHÀ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG
                                    MUA/BÁN CĂN HỘ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG
                                    MUA/BÁN ĐẤT</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./User.html">TRANG THÔNG TIN
                                    NGƯỜI DÙNG</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Login.html">TRANG ĐĂNG NHẬP</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Register.html">TRANG ĐĂNG
                                    KÝ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG ĐĂNG
                                    TIN BẤT ĐỘNG SẢN</a>
                            </h1>
                            <p class="mt-5">TUYỂN DỤNG</p>
                            <P>LIÊN HỆ</P>
                        </div>
                        <div class="col-sm-5 text-center mt-5">
                            <h4 class="text-white h1 mt-3"><a class="text-white" href="./TinTuc.html">TIN TỨC</a></h4>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./PhongThuy.html">PHONG THỦY</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Sao.html">SAO & BIỆT
                                    THỰ</a></h1>
                            <h4>BIỂU TƯỢNG</h4>
                            <h4>KHU DÂN CƯ</h4>
                            <h4>KHÁCH HÀNG</h4>
                            <h4>NHÀ Ở</h4>
                            <h4>CĂN HỘ</h4>
                            <h4>DỰ ÁN</h4>
                            <h4>ĐẤT NỀN</h4>


                        </div>
                        <div class="col-sm-3 text-right mt-5">
                            <p>FACEBOOK</p>
                            <P>YOUTUBE</P>
                            <P>LINKEDIN</P>
                            <P>ZALO</P>
                            <P>INSTAGRAM</P>
                            <P>TIKTOK</P>
                            <P>84.28-356789</P>
                            <P>CONTACT@ALPHADELTA.VN</P>

                        </div>

                    </div>


                </div>

            </div>

            <nav class="navbar navbar-dark bg-header nav-head" style="width: 100%;">

                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="row-header row">
                    <!-- <h2 class="text-center" id="logo">ALPHADELTA</h2> -->
                    <img src="image/logo New1.png" width="" height="100px" alt="">
                </div>
                <div class="d-flex header-trans">
                    <img class="mr-2 find-search" src="./image/icons8-find-48.png" alt="">

                    <a class="a-mobile-trans" href="">VN</a>
                    <hr class="hr-trans">
                    <a class="a-mobile-trans" href="">EN</a>
                </div>

            </nav>

        </div>
    </header>
    <div class="addproperties-margin">

        <!-- contact -->

        <div class="about-us pt-5">
            <div class="row" style="width: 100%;">
                <div class="col-sm-12 text-center">
                    <p class="text-our-partner">Add Properties</p>
                    <p class="text-partner">Add Properties</p>

                    <p class="text-our-partner">Huge number of propreties availabe here for buy and sell also you can
                        find here co-living property as you like</p>

                </div>


            </div>
            <div>
                <img src="./image/bg-1.png" class="" alt="" width="100%" height="500px">
            </div>
        </div>
        <div class="content-add">
            <div class="row">
                <div class="col-sm-8">
                    <label for="" class="">Properties Title</label>
                    <input type="text" class="form-control mt-3" name="" id="inp-title" placeholder="Agency Title">
                </div>
                <div class="col-sm-4">
                    <label for="">Price</label>
                    <select size="" name="" class="form-control mt-3" id="select-price">
                        <option value="">Price</option>
                        <option value="">10 tỷ</option>
                        <option value="">20 tỷ</option>
                        <option value="">30 tỷ</option>
                        <option value="">40 tỷ</option>
                        <option value="">50 tỷ</option>
                        <option value="">60 tỷ</option>
                        <option value="">70 tỷ</option>
                    </select>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-sm-12">
                    <label for="">Properties Description</label>
                    <textarea id="inp-des" name="w3review" class="form-control mt-3" rows="10"
                        placeholder="Write you text here">
                </textarea>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-sm-12">
                    <label for="">Location</label>
                </div>
            </div>
            <div class="row mt-3">

                <div class="col-sm-6">
                    <input type="text" class="form-control" name="" id="inp-address" placeholder="Address line 1">
                </div>
                <div class="col-sm-6">
                    <div class="row">
                        <div class="col-sm-6">
                            <select size="" name="" class="form-control" id="select-district">
                                <option value="">District</option>
                            </select>
                        </div>
                        <div class="col-sm-6">
                            <select size="" name="" class="form-control" id="select-ward">
                                <option value="">Wards</option>
                            </select>
                        </div>
                    </div>


                </div>
            </div>
            <div class="row mt-5">

                <div class="col-sm-6">

                    <select size="" name="" class="form-control" id="select-province">
                        <option value="">Province</option>
                    </select>
                </div>
                <div class="col-sm-6">

                    <input type="text" class="form-control" name="" id="inp-zip" placeholder="Zip code">
                </div>
            </div>
            <div class="row mt-5">

                <div class="col-sm-6">
                    <label for="">Properties Type</label>
                    <select size="" name="" class="form-control mt-3" id="select-type">
                        <option value="1">Căn hộ chung cư</option>
                        <option value="2">Các loại nhà bán</option>
                        <option value="3">Các loại đất bán</option>
                        <option value="4">Trang trại ,khu nghỉ dưỡng</option>
                        <option value="5">Nhà riêng</option>

                        <option value="6">Nhà biệt thự</option>
                        <option value="7">Nhà Mặt phố</option>
                        <option value="8">Shop house</option>
                        <option value="9">Biệt thự liền kề</option>
                        <option value="10">Đất nền dự án</option>
                        <option value="11">Bán Đất</option>
                    </select>
                </div>
                <div class="col-sm-6">
                    <label for="">Properties Status</label>
                    <select size="" name="" class="form-control mt-3" id="select-status">
                        <option value="0">For Sale</option>
                        <option value="2">Need To Purchase</option>
                        <option value="3">Need To Rent</option>
                        <option value="4">For Rent</option>
                    </select>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-sm-12">
                    <label for="">Properties Info</label>
                </div>

            </div>
            <div class="row mt-3">

                <div class="col-sm-6">
                    <input type="text" class="form-control" name="" id="inp-area" placeholder="Area(m2)">


                </div>
                <div class="col-sm-6">

                    <input type="text" class="form-control" name="" id="inp-bed" placeholder="Number of Bedroom">
                </div>
            </div>
            <div class="row mt-5">

                <div class="col-sm-6">

                    <input type="text" class="form-control" name="" id="inp-bath" placeholder="Number of Bathroom">
                </div>
                <div class="col-sm-6">

                    <select size="" name="" class="form-control" id="select-project">
                        <option value="">Project </option>
                    </select>
                </div>
            </div>

            <div class="row mt-5">
                <div class="col-sm-3">
                    <label for="">Properties Image:</label>
                    <button type="file" class="btn btn-contact">
                        <img src="./image/folder.png" alt="" width="30px">
                        Add Image
                        <input type="file" name="" id="inp-file" class="">
                    </button>

                </div>




            </div>
            <div class="row mt-5">
                <div class="col-sm-3">
                    <label class="custom-file-upload">
                        <input type="file" />
                        Custom Upload
                    </label>

                </div>
            </div>
            <div class="row mt-5">
                <div class="col-sm-3">
                    <label for="">Properties Video:</label>
                </div>
                <div class="col-sm-4">
                    <button class="btn btn-contact"><img src="./image/folder.png" alt="" width="30px"> Add
                        Video</button>
                </div>

            </div>
            <div class="row mt-5">
                <div class="col-sm-12 text-center">
                    <a href="">
                        <button id="btn-save-add" class="btn btn-contact px-5"><img src="./image/plus.png" class="mr-2"
                                alt="" width="30px"> Add
                            Properties</button>
                    </a>

                </div>

            </div>
            <div class="row mb-5  mt-5">
                <div class="col-lg-4 col-12 col-sm-4">
                    <div class="card card-contact-add ">
                        <div class="d-flex justify-content-start">
                            <img src="./image/map.png" alt="" class="mt-4 mx-4" width="40px" height="55px">
                            <div class="">
                                <p class="text-partner">Address</p>
                                <p class="text-our-partner">2104 Charmaine Lane Amarillo, New York</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-12 col-sm-4">
                    <div class="card card-contact-add ">
                        <div class="d-flex justify-content-start">
                            <img src="./image/phone.png" alt="" class="mt-4 mx-4" width="40px" height="55px">
                            <div class="">
                                <p class="text-partner">Phone</p>
                                <p class="text-our-partner">2104 Charmaine Lane Amarillo, New York</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-12 col-sm-4">
                    <div class="card card-contact-add ">
                        <div class="d-flex justify-content-start">
                            <img src="./image/mail.png" alt="" class="mt-4 mx-4" width="40px" height="55px">
                            <div class="">
                                <p class="text-partner">Email</p>
                                <p class="text-our-partner">2104 Charmaine Lane Amarillo, New York</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>



    </div>


    <footer>
        <div class="footer-content">
            <div class="row">
                <div class="col-sm-5" data-aos="zoom-in-down" data-aos-easing="linear" data-aos-duration="2500">
                    <h2 class="">THÔNG TIN
                    </h2>

                    <h1 class="mb-5">LIÊN HỆ</h1>

                    <h4 class="info-footer">TRỤ SỞ</h4>
                    <p>Alphadelta 96 Phan Đăng Lưu, Quận 9, Thành phố Hồ Chí Minh</p>
                    <h4 class="info-footer">VĂN PHÒNG ĐẠI DIỆN Ở HÀ NỘI</h4>
                    <p>LK- C29, Khu biệt thự liền kề Embassy Garden,
                        Hoàng Minh Thảo, Xuân Tảo, Bắc Từ Liêm, Hà Nội</p>
                    <h4 class="info-footer">LIÊN HỆ VỚI CHÚNG TÔI </h4>
                    <p>Hotline: (+84 00 1234 5679)</p>
                    <p>Email: contact@alphadelt.vn</p>
                    <div class="d-flex mt-5">
                        <img src="./image/icons8-facebook-96 (1).png" height="70px" alt="">
                        <img src="./image/icons8-tiktok-96.png" height="70px" alt="">
                        <img src="./image/icons8-instagram-96.png" height="70px" alt="">
                    </div>


                    <div class="mt-5">
                        <p>@ 2021 Alphadelta All rights reserved</p>
                    </div>

                </div>

                <div class="col-sm-2">

                </div>
                <div class="col-sm-5 text-center">
                    <img class="img-building-footer" src="./image/apartment footer_transparent.png" width="100%"
                        height="650px" alt="">
                </div>


            </div>
        </div>
    </footer>

</body>
<script>

</script>




</html>